﻿/* RESET 
------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td { 
    margin: 0;  
    padding: 0;  
    border: 0;  
    outline: 0;  
    background: transparent;  
}

ol, ul {}
blockquote, q {quotes: none;}  
blockquote:before, blockquote:after, q:before, q:after {content: '';}  


/* TEXT/LINK FORMATTING
------------------------------------------------*/

	/* LINKS */
	a:link, a:visited {
		color:#c81520;
		text-decoration:none;
		-webkit-transition:.5s ease-in;  
		-moz-transition:.5s ease-in;  
		-o-transition:.5s ease-in;  
		transition:.5s ease-in;	
	}
	a:hover, a:active {
		color:#202020;
		text-decoration:underline;
	}

	/* PARAGRAPH/LIST/GENERAL TEXT */
	p, ul, li {font-size: 12px;}

	/* HEADERS */
	h1, h2, h3, h4 ,h5 ,h6 {line-height: normal;}
	h1 {font-size:24px; font-family: 'source_sans_proSBdIt';}
	h2 {font-size:24px;}
	h3 {font-size:20px; color:#ec0817; font-family: 'source_sans_probold';}
	h4 {font-size:18px; font-family: 'source_sans_probold';}
	h5 {font-size:16px;}
	h6 {font-size:14px;}


/* GLOBAL SITE FRAMEWORK
------------------------------------------------*/
.clear {clear: both;}
.left {float:left;}
.right {float:right;}

body {
	font-family: 'source_sans_proregular';
	background:#fdfdfd;
}

img {display:inline-block; line-height:0;}

.content {
	width:85%;
	margin:0 auto;
}

.red {color:#ee0911;}

/* SELECTION
------------------------------------------------*/	
::selection {
	color:#fff;
	background: #d60217;
}
::-moz-selection {
	color:#fff;
	background: #d60217;
}



/* Pop up styles */
#popupContainer {
	display:none; position:absolute; z-index:12000; top:10% !Important; left:0; right:0; width:50%; height:auto; margin:0 auto; padding:20px 30px 30px 20px;
	color:#181818; border:2px #ccc solid; background:#fff;
	box-sizing:border-box; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
}

#popupLogo {width:280px; margin:0 auto;}
#popupLogo img {width:100%; }

#popupContainer p {
	font-family: 'source_sans_proregular', sans-serif;
    font-size: 20px;
    text-align: left !important;
    line-height: 135%;	
}


#popupClose {
	position:absolute; top:16px; right:16px; padding:3px 3px 2px 3px; font-size:20px; line-height:20px; color:#22313F; cursor:pointer; background:#fff;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
	-webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.23); -moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.23); box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.23);
}

#popupOverlay {position:fixed; z-index:11000; display:none; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.5);}





/* HEADER
------------------------------------------------*/	
header {
	padding:30px 0;
	border-top:8px #3c3c3c solid;
	background: #ececec;
	background: -moz-linear-gradient(top, #ececec 1%, #f3f3f3 100%);
	background: -webkit-linear-gradient(top, #ececec 1%,#f3f3f3 100%);
	background: linear-gradient(to bottom, #ececec 1%,#f3f3f3 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#f3f3f3',GradientType=0 );
}	

.social-media {
	float:right;
	position:relative;
}

/* LOGO
------------------------------------------------*/	
.logo {
	width:45%;
    float:left;
	position:relative;
	text-align:left;
}	

.logo img{width:100%; max-width:386px;}


.event-link {display:flex; flex-flow:row wrap; align-items:center; justify-content:space-around; width:28.9%; margin:0; padding:0; float:left; position:relative; border:3px #d60217 solid; background-color:#fff; font-family: 'source_sans_probold_italic';}

.event-link .event-text {margin:8px 5%; padding:0; text-align:center; font-size:22px; line-height:22px; color:#d60217; }
.event-link span {font-size:16px; line-height:16px; text-decoration:underline; font-family: 'source_sans_proitalic';}
.event-link a:link, .event-link a:visited {display:block; color:#d60217; }
.event-link a:hover, .event-link a:active {text-decoration:none;}

.event-image {margin:8px 5%; padding:0;}
.event-image img {width:90px; text-align:center;}


.header-contact {
	width:55%;
	float:left;
	position:relative;
	font-size:18px;
	text-align:right;
	margin:15px 0 0 0;
}

.header-contact span{
	color:#fe061c;
	font-size:30px;
	font-family: 'source_sans_proSBdIt';
}
	
/*  NAVIGATION
------------------------------------------------*/
#menu-button{
	display: none;
}

nav.mobile {
	display:none;
}

nav.primary {
	padding:0;
	margin:0;
	width:100%;
	z-index: 500;
	position:relative;
	background-color: #ee0911;
	background-image: url("data:image/svg+xml,%3Csvg width='40' height='40' viewBox='0 0 40 40' xmlns='https://www.w3.org/2000/svg'%3E%3Cg fill='%23f90911' fill-opacity='0.4' fill-rule='evenodd'%3E%3Cpath d='M0 40L40 0H20L0 20M40 40V20L20 40'/%3E%3C/g%3E%3C/svg%3E");
}

nav.primary ul {
	margin:0 auto;
	padding:0;
}

nav.primary ul li {
	margin:0;
	padding:0;
	float:left;
	width:11.11%;
	list-style-type:none;	
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	position: relative;
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
}

nav.primary ul li:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #202020;
	-webkit-transform: scaleY(0);
	transform: scaleY(0);
	-webkit-transform-origin: 50% 0;
	transform-origin: 50% 0;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
		
nav.primary ul li:hover, nav.primary ul li:focus, nav.primary ul li:active {
  color: #202020;
}
nav.primary ul li:hover:before, nav.primary ul li:focus:before, nav.primary ul li:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}
				
nav.primary ul li a {
	display:block;
	color:#f3f3f3;
	font-weight:normal;
	font-size:22px;
	line-height:60px;
	text-decoration:none;
	padding:0;
	margin:0;
	text-align:center;
	text-transform:uppercase;
	-webkit-transition:.5s ease-in;  
	-moz-transition:.5s ease-in;  
	-o-transition:.5s ease-in;  
	transition:.5s ease-in;	
}	

nav.primary ul li a:hover {
	color:#fff;
	background: #3f3f3f; 

}


/*  SUB NAV
------------------------------------------------*/
nav.primary ul li li, nav.primary ul li li:last-child {width: 230px;}

nav.primary ul li li a:link, nav.primary ul li li a:visited{
	font-size:15px;
    line-height:15px;
	padding:10px 0;
	text-indent:18px;
	
	color:#fff;
	background: #252525;
	width: 230px;
	
	text-align:left;
	
	border-right:none;
	border-left:none;
	border-bottom: #fff solid 1px;
}

nav.primary ul li li a:hover,nav.primary ul li li a:active {
	color:#060606;
	background:#eee;
}


/*  NAV DROPDOWNS
------------------------------------------------*/
nav.primary ul ul {
    display: none;
    position: absolute; 
}
  
nav.primary ul ul ul {
    position: absolute; 
    left: 100%;
    top:0; 
}
  
nav.primary ul li:hover > ul {  
    display: block;
    line-height:18px; 
    z-index: 500;
}
  
nav.primary ul ul li {
    float: none; 
    position: relative;
    margin:0;
}


/*  SLIDESHOW
------------------------------------------------*/
.cycle-slideshow {
	width:100%;
	line-height:0;
	z-index:10;
	position:relative;
	margin:5px 0 0 0;
}

.cycle-slideshow img{width:100%;}

.announcement-wrap {
	position:absolute;
	left:0;
	bottom:0;
	width:90%;
	z-index:250;
	text-align:center;
	padding:1% 5% 1% 5%;
	background:rgba(0,0,0,0.7);	
}

.announcement {
	width:100%;
	position:relative;
}

.announcement-wrap .title {
	color:#f90619;
	font-size:40px;
	line-height:40px;
	text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
	font-family: 'source_sans_proSBdIt';
}

.announcement-wrap .details-icon {color:#fff; font-size:30px; line-height:40px; margin:0 2%;}

.announcement-wrap .details {
	color:#fff;
	font-size:30px;
	line-height:40px;
}

.announcement-wrap .link{
	margin:5px 0 0 0;
	font-size:20px;
	line-height:20px;
}

.announcement-wrap .link a:hover, .announcement-wrap .link a:active{color:#fff; text-decoration:none;}



/*  MAIN
------------------------------------------------*/	
.main {
	padding:0 0 5px 0;
	border-bottom:8px #fa0a19 solid;
}
.inv-main {padding:35px 0 45px 0;}


/*  ARTICLE
------------------------------------------------*/
article {
	margin:35px 0;
}

article h1{margin:0 0 3px 0;}

article p{
	font-size:18px;
	line-height:24px;
}


/*  ASIDE
------------------------------------------------*/
aside {
	float:right;
	position:relative;
	text-align:center; 
	margin:25px 0 25px 5%;
}


/*  FRAMELESS INVENTORY
------------------------------------------------*/
.hosted-content {
	padding:55px 0 65px 0;
}


/*  SECTION
------------------------------------------------*/
.cta-section {
	margin:120px 0 45px 0;
	
	background-color: #f2f2f2;
background-image: url("data:image/svg+xml,%3Csvg width='6' height='6' viewBox='0 0 6 6' xmlns='https://www.w3.org/2000/svg'%3E%3Cg fill='%23dfdfdf' fill-opacity='0.4' fill-rule='evenodd'%3E%3Cpath d='M5 0h1L0 6V5zM6 5v1H5z'/%3E%3C/g%3E%3C/svg%3E");
}

.cta-section .category {
	width:20%;
	float:left;
	position:relative;
	margin:-80px 0 0 0;
	text-align:center;
}

.cta-section .category img{width:100%; max-width:183px;}

.cta-section .category h4{
	color:#fff;
	font-size:20px;
	font-weight:100;
	padding:15px 0;
	margin:-15px 0 0 0;
	text-transform:uppercase;
	background:rgba(60,60,60,.3);
}


.cta-section .category a:link h4, .cta-section .category a:visited h4{color:#fff; -webkit-transition:.5s ease-in; -moz-transition:.5s ease-in; -o-transition:.5s ease-in; transition:.5s ease-in;}

.cta-section .category a:hover, .cta-section .category a:active {color:#c81520 !important; text-decoration:none !important;}

.cta-section .category a:link img, .cta-section .category a:visited img {-webkit-transition:.3s ease-in; -moz-transition:.3s ease-in; -o-transition:.3s ease-in; transition:.3s ease-in;}
.cta-section .category a:hover img, .cta-section .category a:active img {
	opacity:.9;
	filter: alpha(opacity=90);
	margin:0 0 -3px 0;
	padding:3px 0 0 0;
	-webkit-filter: blur(1px);
}
.cta-section .category a:hover h4, .cta-section .category a:active h4 {color:#c81520 !important; text-decoration:none !important;}
  


.manu-section {
	width:100%;
	padding:15px 0;
	display:flex; flex-flow:row wrap; align-items:center; justify-content:center;
}
 
.manu-section .manufacturer {
	width:9.28%;
	margin:20px 2.5%;
	position:relative;	
}

.manu-section .manufacturer img {
	width:100%;	
}


.manu-section .full-row {
	width:11.6%;
	margin:20px 2.5%;	
}





.employ-opportunity {margin:25px 0 0 0; border:1px #151515 solid;}
.employ-opportunity h2 {padding:12px 15px; color:#fff; background:#ee0911;}

.employ-details {padding:25px 30px;}
.employ-details:last-of-type {}

.employ-highlight {padding:12px 15px; font-weight:700; font-style:italic; background:#e9e9e9;}



/*  SCROLLING INVENTORY
------------------------------------------------*/
.scrolling-wrap {
	width:100%;
	height:92px;
	overflow:hidden;
	padding:20px 0;
	background:#3c3c3c;
}

.scrolling{
	width:100%;
	height:92px;
}


/* ADDRESS
------------------------------------------------*/	
address {
	margin:45px 0;
	font-style:normal;
}

address .contact-details{
	text-align:center;
	width:33.3%;
	float:left;
	position:relative;
}

address .contact-details img{
	border:2px #ee0911 solid;
	width:100%;
	max-width:170px;
}

/*  FOOTER
------------------------------------------------*/
footer {
	padding:45px 0;
	background:#f0f0f0;
}


/*  Stylized Footers 
------------------------------------------------*/
.divfooter {
	width:85%;
	color:#b4b4b4;
	margin:0 auto;
	font-size:10px;
	line-height:11px;
	text-align:center;
}

a.footerlink:link, a.footerlink:visited, a.footerlink:active{
	color:#b4b4b4;
	text-decoration:underline;
}

a.footerlink:hover {
	color:#b4b4b4;
	text-decoration:none;	
}


/*  Inventory 
------------------------------------------------*/

.view-listing-details-link{color:#FFF!important;}
.view-listing-details-link:hover{color:#f30911!important;}
.list-top-section, .list-main-section, .bottom-section{margin-top:30px!important;}
.list-top-section{background: none!important;}

#inv{padding: 5% 0;}
#inv *:not(.fa):not(.far):not(.fas):not(.fab):not(.material-icons){font-family: bahnschrift, urw-din, sans-serif!important;} /* Reset font, ignore icons */

.listing-top-right a, .lower-detail-data-left button, .send-email-btn, .media-buttons a, .media-buttons button, .faceted-search, .listing-dealer-info a, .view-listing-details-link, .main-detail-data .contact-options a, .fin-calc-btn-mobile, .selected-facet, .page-nav, .apply-button, .back-button, .calculator-btn, .mobile-done-button {
    -moz-border-radius: 90px !important;
    -o-border-radius: 90px !important;
    -webkit-border-radius: 90px !important;
    border-radius: 90px !important;
}


.faceted-search-content .faceted-section-box .faceted-option-checkbox-container label input {margin: 2px 3px 3px 4px;}
.faceted-text-input-searchType .search-type input[type=checkbox], .faceted-text-input-searchType .search-type  input[type=radio] {margin: 0px 3px 0px 6px;}


.bread-crumbs-heading .return-links .return-links-link span, #no-compare-listings, .bread-crumbs-heading .return-links .return-links-link i {color:#f30911 !important;}


.hosted-content .attachment-search .search-checkboxes label .row {margin-left:0 !important;margin-right:0 !important;margin-bottom:0px !important;}

.view-listing-details-link, .selected-facet, .view-listing-details-link, .buy-now-link, .check-availability-link, .email-seller-link, .offer-btn, .buy-btn, .dealer-phone-mobile, .offer-btn-mobile, .send-email-btn-mobile, .send-wholesale-email-btn-mobile, .fin-calc-btn-mobile, .mobile-breadcrumb, .main-detail-data .contact-options a, button.g-recaptcha.button, .page-nav, .apply-button, .mobile-done-button, .dealer-btns-bottom a {background:#f30911 !important;}

.selected-facet, .dealer-phone-mobile, .offer-btn, .offer-btn-mobile, .fin-calc-btn-mobile, .send-wholesale-email-btn-mobile, .send-email-btn-mobile, .buy-now-link, .view-listing-details-link, .main-detail-data .contact-options a, button.g-recaptcha.button, .page-nav, .apply-button, .mobile-done-button{border: solid 1px #f30911 !important; transition: ease all 0.2s !important;}

.selected-facet:hover, .dealer-phone-mobile:hover, .offer-btn:hover, .offer-btn-mobile:hover, .fin-calc-btn-mobile:hover, .send-wholesale-email-btn-mobile:hover, .send-email-btn-mobile:hover, .buy-now-link:hover, .view-listing-details-link:hover, .main-detail-data .contact-options a:hover, button.g-recaptcha.button:hover, .page-nav:hover, .apply-button:hover, .mobile-done-button:hover, .dealer-btns-bottom a:hover {background: #fff !important; color: #f30911 !important;}

.check-availability-link, .email-seller-link, .video-chat-link, .faceted-search, .faceted-show-all-btn, .cs-btns a, .calculator-btn {background: #000 !important; border: solid 1px #000 !important; transition: ease all 0.2s !important;}
.check-availability-link:hover, .email-seller-link:hover, .video-chat-link:hover, .faceted-search:hover, .faceted-show-all-btn:hover, .cs-btns a:hover, .calculator-btn:hover {background: #fff !important; color: #000 !important;}

.list-content .list-title .list-listings-count, .list-content .list-main-section .list-container .list-listing .listing-top .listing-top-left .listing-main-stats .price, #parts-content .parts-top-section .parts-title-and-breadcrumbs .parts-title .parts-listings-count, #inv .error-message, #inv .info, .detail-content .detail-main-body .main-detail-data .detail-price, .detail-content .search-results, .list-content .list-top-section .listing-option-bar .list-listings-count, .detail-price, .compare-price, .compare-title {color: #000 !important;}
 
/* heading */
.list-content .list-title .list-title-text, .detail-content-mobile .detail-main-body .detail-mobile-top .detail-title, .main-detail-data .detail-title, .parts-title-text {
	padding-left: 4px; 
}

.detail-content .detail-additional-data .data-row .data-label, .detail-content-mobile .detail-additional-data .data-row .data-label, .part-detail-additional-data .data-label, .part-detail-content .detail-contact-bar {background: #000 !important;}
.detail-content-mobile .detail-contact-bar .contact-bar-btn, .list-page-nav, .contact-options a {background: #000 !important;}
.list-main-section .contact-options a {border: #000 solid 1px !important; transition: ease all 0.2s !important;}
.list-main-section .contact-options a:hover {background: transparent !important; color: #000!important;}

.detail-content .dealer-info .phone-and-email .send-email-btn, .list-content .list-listing-mobile .dealer-phone-container a, .back-button {border-color: #000!important; color: #000!important;}

.material-icons, .collapsible-content a {color:#fff!important;}

#parts-content .parts-bottom-section .parts-list-view .parts-list-content .parts-listing-container .parts-listing-column .parts-button.view-details {background-color: #000!important;}

.detail-content-mobile .detail-main-body .main-detail-data .dealer-phone-mobile-container .dealer-phone-mobile{margin-right:0!important;}

.detail-content .detail-main-body .main-detail-data .details-fin-calc .detail-btn-calc{height: 48px !important; box-sizing: border-box;}



/************************************************ Responsive Styles **/

@media screen and (max-width: 1350px) {
	#popupContainer {width:75%;}
	nav.primary ul li a {font-size:18px;}
}

@media screen and (max-width: 1165px) {
	.logo {width:90%; margin:5px 5% 0 5%; text-align:center;}	
	nav.primary ul li a {font-size:16px;}
	.event-link {width:48.9%;}
	/*.header-contact {width:50%;}*/
	.header-contact {width:100%; font-size:16px; text-align:center; margin:5px 0 0 0;}
}


@media screen and (max-width: 1024px) {
	.content {width:93.6%; margin:0 3.2%;}
	.content-full{width:100%; margin:0;}
	.announcement-wrap .title {width:100%;}
	.announcement-wrap .details {width:100%; font-size:25px;}
	.cta-section {margin:120px 0 85px 0; background:none;}
	.cta-section .category {width:23.3%; margin:-80px 5% 0 5%;}
	.cta-section .category:nth-of-type(4) {width:23.3%; margin:40px 5.3% 0 21.3%;}
	.cta-section .category:nth-of-type(5) {width:23.3%; margin:40px 21.3% 0 5.3%;}
	.cta-section .category img{width:100%; max-width:183px; z-index:50; position:relative; opacity:.4; filter: alpha(opacity=40);}
	.cta-section .category h4{color:#202020; margin:-105px 0 0 0; z-index:100; position:relative; background:none;}	
	.cta-section .category a:link h4, .cta-section .category a:visited h4{color:#9e0e17; font-size:23px;}
	.cta-section .category a:hover, .cta-section .category a:active {color:#202020 !important;}
	.cta-section .category a:hover img, .cta-section .category a:active img {opacity:.6; filter: alpha(opacity=60);}
	.cta-section .category a:hover h4, .cta-section .category a:active h4 {color:#202020 !important;}	
}

@media screen and (max-width: 900px) {
	nav.primary{display:none;}
	
	#menu-button{
		display: block;
		font-size: 24px;
		line-height:60px;
		width:90px;
		position: relative;
		z-index: 400;/* needs to be lower than nav.mobile, adjust as needed */
		background-color: #ee0911;
	background-image: url("data:image/svg+xml,%3Csvg width='40' height='40' viewBox='0 0 40 40' xmlns='https://www.w3.org/2000/svg'%3E%3Cg fill='%23f90911' fill-opacity='0.4' fill-rule='evenodd'%3E%3Cpath d='M0 40L40 0H20L0 20M40 40V20L20 40'/%3E%3C/g%3E%3C/svg%3E");
		width:100%;
		
	}
	#menu-button a{
		color:#fff;
		text-decoration: none;
		padding:0 0 0 .8em;
		font-weight:100;
	}
	nav.mobile {
		display:block;
		position: fixed;
		top: 0;
		left: -250px;
		width: 250px;
		height: 100%;
		background: #333;
		z-index: 500; /* needs to be higher than #menu-button, adjust as needed */
		overflow:auto;
	}
	nav.mobile h3 { /* Menu header styles */
		position: relative;
		padding: 12px 10px;
		color: #fff;
		font-size: 1.2em;
		font-weight: 400;
		border-bottom: 4px solid #222;
	}
	nav.mobile .menu-toggle { /* Menu close button */
		position: absolute;
		top: 12px;
		right: 10px;
		display: inline-block;
		padding: 6px 9px 5px;
		font-family: Arial, sans-serif;
		font-weight: 100;
		line-height: 1;
		background: #222;
		color: #999;
		text-decoration: none;
		vertical-align: top;
	}
	nav.mobile .menu-toggle:hover {color: #fff;}
	nav.mobile ul {
		list-style: none;
		font-weight: 300;
		border-top: 1px solid #151515;
		border-bottom: 1px solid #454545;
		margin:0;
		padding:0;
	}
	nav.mobile ul li {
		border-top: 1px solid #454545;
		border-bottom: 1px solid #151515;
	}
	nav.mobile ul li a {
		position: relative;
		display: block;
		padding: 15px 0px 15px 20px;
		color: #999;
		font-size:15px;
		text-decoration: none;
	}
	nav.mobile ul li a:hover {background: #e0040c; color: #fff;}
	
	nav.mobile ul li span.click{/* dropdown menu idicator arrow be sure to include this image with your image files */ 
		background:url(../siteart/menu-arrow.png) 4px 12px no-repeat;
		background-size:55%;
		position:relative;
		display:block;
		float:right;
		margin:-51px 0 0 0;
		cursor:pointer;
		z-index: 12399994;
		width:44px;
		height:44px;
		-webkit-transition:background-size .3s ease-in-out;
		-moz-transition:background-size .3s ease-in-out;
		transition:background-size .3s ease-in-out;
	}
	nav.mobile ul li span.click:hover{background-size:60%;}
	
	nav.mobile ul li li a { /* appearance of the sub-level links */
		background: #434343;
		position: relative;
		display: block;
		padding: 10px 10px 10px 15px;
		color: #ccc;
		text-decoration: none;
	}
	nav.mobile ul li li li a { /* appearance of third level sub-level links if needed */
		background: #525252;
		position: relative;
		display: block;
		padding: 10px 10px 10px 25px;
		color: #ccc;
		text-decoration: none;
	}
	
	nav.mobile ul li span.click{/* dropdown menu idicator arrow be sure to include this image with your image files */ 
		background:url(../siteart/menu-arrow.png) 10px 12px no-repeat;
		background-size:55%;
		position:relative;
		display:block;
		float:right;
		margin:-48px 0 0 0;
		cursor:pointer;
		z-index: 12399994;
		width:44px;
		height:44px;
		-webkit-transition:background-size .3s ease-in-out;
		-moz-transition:background-size .3s ease-in-out;
		transition:background-size .3s ease-in-out;
	}
	nav.mobile ul li span.click:hover{
		background-size:60%;
	}
	
	
	.manu-section {padding:25px 0;}
	.manu-section .manufacturer {width:28.3%; margin:10px 2.5%;}
}


@media screen and (max-width: 768px) {
	#popupContainer {width:90%;}
	
	.logo {width:90%; margin:5px 5% 0 5%; text-align:center;}
	.event-link {width:100%; margin:15px 0;}	
	/*.header-contact {width:100%; font-size:16px; text-align:center; margin:5px 0 0 0;}*/
	.header-contact span{font-size:28px;}
		
	.announcement-wrap .title {font-size:32px; line-height:32px;}
	.announcement-wrap .details-icon {display:none;}
	.announcement-wrap .details {margin:0 0 0 2%; font-size:22px; line-height:24px;}	
	aside {display:none;}	
	.cta-section {margin:20px 0 45px 0; background:none;}
	.cta-section .category {width:100%; margin:10px 0 0 0;}
	.cta-section .category:nth-of-type(4) {width:100%; margin:10px 0 0 0;}
	.cta-section .category:nth-of-type(5) {width:100%; margin:10px 0 0 0;}
	.cta-section .category img{display:none;}
	.cta-section .category h4{color:#202020; margin:0px 0 0 0; z-index:100; position:relative; background:rgba(60,60,60,.3);}	
	.cta-section .category a:link h4, .cta-section .category a:visited h4{color:#9e0e17; font-size:20px;}
	.cta-section .category a:hover, .cta-section .category a:active {color:#202020 !important;}
	.cta-section .category a:hover h4, .cta-section .category a:active h4 {color:#202020 !important;}	
	address {margin:25px 0;}
	address .contact-details{width:50%; margin:25px 0;}
	address .contact-details:nth-of-type(3){width:100%;}
}

@media screen and (max-width: 500px){
	.header-contact span{font-size:24px;}
	
	.cycle-slideshow {display:none !important; /*height:125px;*/}
	.cycle-slideshow img{display:none !important;}
	
	address .contact-details{width:100%; margin:25px 0;}
	address .contact-details:nth-of-type(3){width:100%;}
}

@media screen and (max-width: 430px){
	.manu-section .manufacturer {width:85%; margin:10px 5%;}
}